{
    "dc_identifier": "nl.pv25.2k.2017.361",
    "dc_title": "Provincie Gelderland Wet Natuurbescherming, locatie Hooiweg 18 te Deil",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij een aanvraag om vergunning ingevolge de Wet Natuurbescherming hebben ontvangen voor het wijzigen van een pluimveehouderij aan de Hooiweg 18, 4158 LE Deil.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-2084",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2017-05-16",
    "dc_date_year": "2017",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2017.361.doc.1",
            "dc_title": "Provincie Gelderland Wet Natuurbescherming, locatie Hooiweg 18 te Deil",
            "foi_fileName": "prb-2017-2084.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-2084.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.361.doc.2",
            "dc_title": "Ontwerpbesluit",
            "foi_fileName": "exb-2017-18875.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-18875/1/bijlage/exb-2017-18875.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.361.doc.3",
            "dc_title": "AERIUS berekening",
            "foi_fileName": "exb-2017-18876.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-18876/1/bijlage/exb-2017-18876.pdf"
        }
    ]
}